.snackbar {
    position: fixed;
    right: 24px;
    bottom: 24px;
    box-sizing: border-box;
    padding: 16px 12px;
    border-radius: 6px;
    font-family: Inter;
    font-size: 1.4rem;
    transition: 0.7s;
    z-index: 9999;
}

.snackbar .status-id {
    box-sizing: border-box;
    padding: 4px 8px;
    border: 1px solid var(--text-color);
    border-radius: 4px;
    margin-right: 12px;
    font-family: Inter;
    font-size: 1.5rem;
    font-weight: 700;
}

.snackbar.out {
    bottom: -64px;
}

.snackbar.error {
    background-color: var(--alert);
    color: var(--text-color);
}

.snackbar.warning {
    background-color: var(--warning);
    color: var(--text-color);
}

.snackbar.success {
    background-color: var(--focus);
    color: var(--text-color);
}